@import url("default.css");

body{
	background-repeat: repeat-x;
	background-color: #666666;
	text-align: center;
	background-image: url(../imgscom/background.jpg);
}
.base{
	margin: 0px auto;
	background-position: left top;
	text-align: center;
	background: url(../imgscom/contents_bg.jpg);
	width: 1024px;
	background-repeat: no-repeat !important;
}
.header{}
.theam{
	background-repeat: no-repeat;
	padding-top: 133px;
	background-image: url(../imgscom/contents_frame_h.jpg);
	background-position: right top;
}
#intro{
	background-image: url(../imgscom/theme_intro.jpg);
}
#staff-cast{
	background-image: url(../imgscom/theme_staff.jpg);
}
#chara{
	background-image: url(../imgscom/theme_chara.jpg);
}
#special{
 background-image: url(../imgscom/theme_special00.jpg);
}
#special_c{
 background-image: url(../imgscom/theme_special02.jpg);
}
#special_d{
 background-image: url(../imgscom/theme_special_director.jpg);
}
#special_p{
 background-image: url(../imgscom/theme_special_present.jpg);
}
#onair{
	background-image: url(../imgscom/theme_onair.jpg);
}
#release{
 background-image: url(../imgscom/theme_release.jpg);
}
#link{
	background-image: url(../imgscom/theme_link.jpg);
}
.contents-area{
	width: 795px;
}
.contents-frame{
	background-image: url(../imgscom/contents_frame_bg.gif);
	background-position: right top;
	background-repeat: repeat-y;
	margin: 0px auto;
	width: 795px;
}
.contents-frame-bg{
	background-image: url(../imgscom/contents_frame_bg.jpg);
	background-repeat: repeat-y;
}
.contents-frame-inner{
	width: 570px;
	margin: 20px 0px 20px 13px;
	text-align: left;
	float: left;
}
.contents-frame-inner-special{
	width: 554px;
	margin: 140px 20px 20px 13px;
	text-align: left;
	float: left;
}
.contents-frame-footer{
	clear: both;
	height: 29px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../imgscom/contents_frame_f.jpg);
	font-size: 1px;
	line-height: 1px;
	text-align: left;
	text-indent: -10000px;
}
/*////////////// menu area ///////////////////////////*/
.menu-area{
	width: 187px;
	float: left;
}
.menu-area ul,
.menu-area li{
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 187px;
}
.menu-area li{
	height: 48px;
	background: none;
	background-color: transparent;
	background-repeat: no-repeat;
	list-style-type: none;
}
.menu-area li.intro{background-image: url(../imgscom/menu_intro.jpg);}
.menu-area li.staff-cast{	background-image: url(../imgscom/menu_staffcast.jpg);}
.menu-area li.chara{	background-image: url(../imgscom/menu_chara_mecha.jpg);}
.menu-area li.special{	background-image: url(../imgscom/menu_special.jpg);}
.menu-area li.onair{	background-image: url(../imgscom/menu_onair.jpg);}
.menu-area li.release{	background-image: url(../imgscom/menu_release.jpg);}
.menu-area li.link{	background-image: url(../imgscom/menu_link.jpg);}
.menu-area li.home{	background-image: url(../imgscom/menu_home.jpg);}
.menu-area li.home2{	background-image: url(../imgscom/menu_home2_1.jpg);}

.menu-area li.intro a:hover{background-image: url(../imgscom/menu_intro_f2.jpg);}
.menu-area li.staff-cast a:hover{	background-image: url(../imgscom/menu_staffcast_f2.jpg);}
.menu-area li.chara a:hover{	background-image: url(../imgscom/menu_chara_mecha_f2.jpg);}
.menu-area li.special a:hover{	background-image: url(../imgscom/menu_special_f2.jpg);}
.menu-area li.onair a:hover{	background-image: url(../imgscom/menu_onair_f2.jpg);}
.menu-area li.release a:hover{	background-image: url(../imgscom/menu_release_f2.jpg);}
.menu-area li.link a:hover{	background-image: url(../imgscom/menu_link_f2.jpg);}
.menu-area li.home a:hover{	background-image: url(../imgscom/menu_home_f2.jpg);}
.menu-area li.home2 a:hover{	background-image: url(../imgscom/menu_home2_2.jpg);}


.copyright{
	height: 100px;
	font-size: 10px;
	line-height: 16px;
}
/*---------「次へ」「前へ」ナビゲーション---------*/
.next-prev-navi{
	list-style-type: none;
	list-style-position: inside;
	margin: 10px auto;
	padding: 0px;
	width: 500px;
}
ul.next-prev-navi li{
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}
.next-prev-navi .btn-next{
	width: 148px;
	height: 26px;
	background-image: url(../imgscom/btn_next.jpg);
}
.next-prev-navi .btn-next a:hover{
	background-image: url(../imgscom/btn_next_on.jpg);
}
.next-prev-navi .btn-prev{
	background-image: url(../imgscom/btn_fore.jpg);
	height: 26px;
	width: 148px;
	margin-right:20px;
}
.next-prev-navi .btn-prev a:hover{
	background-image: url(../imgscom/btn_fore_on.jpg);
}
.next-prev-navi .btn-index{
	width: 164px;
	height: 26px;
	background-image: url(../imgscom/btn_to_top.jpg);
	margin-right:20px;
}
.next-prev-navi .btn-index a:hover{
	background-image: url(../imgscom/btn_to_top_on.jpg);
}
.next-prev-navi a,
.next-prev-navi a:hover,
.next-prev-navi a:visited,
.next-prev-navi a:link,
.next-prev-navi a:active
{
	width:inherit;
	height: inherit;
	_width:100%;
	_height:100%;
	text-decoration:none !important;
	background-color:transparent !important;
	display: block;
	background-repeat: no-repeat;
	text-indent: -10000px;
	font-size: 1px;
	line-height: 1px;
}
*+html .next-prev-navi a
{
	width: 100%;
	height: 100%;
}
/*---------シルバーのフレーム------------*/
dl.silver-pane,
dl.silver-pane dt,
dl.silver-pane dd
{
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
	width: 555px;
}
dl.silver-pane{
	background-image: url(../imgscom/silverpane_bg.png);
	background-repeat: repeat-y;
	color: #000000;
	margin-top: 40px;
}
dl.silver-pane dt{
	background-image: url(../imgscom/silverpane_h.png);
	background-repeat: no-repeat;
	background-position: top;
	font-size: 1px;
	line-height: 1px;
	text-align: left;
	text-indent: -10000px;
	height: 6px;
}
dl.silver-pane dd{
	background-image: url(../imgscom/silverpane_f.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 0px 20px 6px 20px;
}
